---
apiVersion: networking.k8s.io/v1beta1
kind: Ingress
metadata:
  name: cookquick-web
  annotations:
    kubernetes.io/ingress.class: "traefik"
spec:
  rules:
    - host: cook.sylvan.ovh
      http:
        paths:
          - path: /
            backend:
              serviceName: cookquick-web
              servicePort: 80
